<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XML Spy v4.3 U (http://www.xmlspy.com) by XsessiveMastaLeague (none) -->
<xsd:schema targetNamespace="http://brz.gv.at/ezoll/V01" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://brz.gv.at/ezoll/V01">
	<xsd:annotation>
		<xsd:documentation xml:lang="de">
				Hier werden die Grundtypen (a4, an..10, n..7, d, dt, usw.) definiert.
				Dies ist sozusagen das 'Grundschema', dann folgt eZollTags.xsd
				und zuletzt die einzelnen Nachrichttypen, wie z.B. TR100.xsd
			</xsd:documentation>
	</xsd:annotation>
	<xsd:simpleType name="an..2">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="2"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an2..3">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="2"/>
			<xsd:maxLength value="3"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..3">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="3"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..4">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="4"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..5">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="5"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..6">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="6"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..7">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="7"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..8">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="8"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..9">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="9"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..10">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="10"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..14">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="14"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..15">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="15"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..16">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="16"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..17">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="17"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..20">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="20"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..21">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="21"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..22">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="22"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..24">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="24"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..25">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="25"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..26">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="26"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..27">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="27"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..28">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="28"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..35">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="35"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..40">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="40"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..42">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="42"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..50">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="50"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..70">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="70"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..100">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="100"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..140">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="140"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..141">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="141"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..200">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="200"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..210">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="210"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..240">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="240"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..260">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="260"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..280">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="280"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..284">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="284"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..350">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="350"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..377">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="377"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..636">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="636"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..848">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="848"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an..999">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="999"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an1">
		<xsd:restriction base="xsd:string">
			<xsd:length value="1"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an2">
		<xsd:restriction base="xsd:string">
			<xsd:length value="2"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an3">
		<xsd:restriction base="xsd:string">
			<xsd:length value="3"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an4">
		<xsd:restriction base="xsd:string">
			<xsd:length value="4"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an8">
		<xsd:restriction base="xsd:string">
			<xsd:length value="8"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="an10">
		<xsd:restriction base="xsd:string">
			<xsd:length value="10"/>
			<xsd:whiteSpace value="collapse"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="a..35">
		<xsd:restriction base="xsd:string">
			<xsd:pattern value="[A-Za-z]{1,35}"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="a1">
		<xsd:restriction base="xsd:string">
			<xsd:pattern value="[A-Za-z]{1}"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="a2">
		<xsd:restriction base="xsd:string">
			<xsd:pattern value="[A-Za-z]{2}"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="a3">
		<xsd:restriction base="xsd:string">
			<xsd:pattern value="[A-Za-z]{3}"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="a4">
		<xsd:restriction base="xsd:string">
			<xsd:pattern value="[A-Za-z]{4}"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="a2..3">
		<xsd:restriction base="xsd:string">
			<xsd:pattern value="[A-Za-z]{2,3}"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="n..2">
		<xsd:restriction base="xsd:string">
			<xsd:pattern value="[0-9]{1,2}"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="n..3">
		<xsd:restriction base="xsd:string">
			<xsd:pattern value="[0-9]{1,3}"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="n..4">
		<xsd:restriction base="xsd:string">
			<xsd:pattern value="[0-9]{1,4}"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="n..5">
		<xsd:restriction base="xsd:string">
			<xsd:pattern value="[0-9]{1,5}"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="n..6">
		<xsd:restriction base="xsd:string">
			<xsd:pattern value="[0-9]{1,6}"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="n..7">
		<xsd:restriction base="xsd:string">
			<xsd:pattern value="[0-9]{1,7}"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="n..8">
		<xsd:restriction base="xsd:string">
			<xsd:pattern value="[0-9]{1,8}"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="n..12">
		<xsd:restriction base="xsd:string">
			<xsd:pattern value="[0-9]{1,12}"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="n..16">
		<xsd:restriction base="xsd:string">
			<xsd:pattern value="[0-9]{1,16}"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="n1">
		<xsd:restriction base="xsd:string">
			<xsd:pattern value="[0-9]{1}"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="n2">
		<xsd:restriction base="xsd:string">
			<xsd:pattern value="[0-9]{2}"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="n4">
		<xsd:restriction base="xsd:string">
			<xsd:pattern value="[0-9]{4}"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="n5">
		<xsd:restriction base="xsd:string">
			<xsd:pattern value="[0-9]{5}"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="n6">
		<xsd:restriction base="xsd:string">
			<xsd:pattern value="[0-9]{6}"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="n7">
		<xsd:restriction base="xsd:string">
			<xsd:pattern value="[0-9]{7}"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="n8">
		<xsd:restriction base="xsd:string">
			<xsd:pattern value="[0-9]{8}"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="n12">
		<xsd:restriction base="xsd:string">
			<xsd:pattern value="[0-9]{12}"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="n14">
		<xsd:restriction base="xsd:string">
			<xsd:pattern value="[0-9]{14}"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="n..5.2">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:pattern value="[\-+]?[0-9]{0,3}([.][0-9]{1,2})?"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="n..8.0">
		<xsd:restriction base="xsd:string">
			<xsd:pattern value="[\-+]?[0-9]{1,8}"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="n..8.3">
		<xsd:restriction base="xsd:string">
			<xsd:pattern value="[\-+]?[0-9]{1,8}([.][0-9]{1,3})?"/>
		</xsd:restriction>
	</xsd:simpleType>	
	<xsd:simpleType name="n..11.2">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:pattern value="[\-+]?[0-9]{0,8}([.][0-9]{1,2})?"/>
		</xsd:restriction>
	</xsd:simpleType>	
	<xsd:simpleType name="n..11.3">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:pattern value="[\-+]?[0-9]{0,8}([.][0-9]{1,3})?"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="n..13.3">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:pattern value="[\-+]?[0-9]{0,10}([.][0-9]{1,3})?"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="n..13.7">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:pattern value="[\-+]?[0-9]{0,6}([.][0-9]{1,7})?"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="n..14.2">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:pattern value="[\-+]?[0-9]{0,11}([.][0-9]{1,2})?"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="n..15.2">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:pattern value="[\-+]?[0-9]{0,13}([.][0-9]{1,2})?"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="n..16.2">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:pattern value="[\-+]?[0-9]{0,14}([.][0-9]{1,2})?"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="n..16.3">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:pattern value="[\-+]?[0-9]{0,13}([.][0-9]{1,3})?"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="n..16.4">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:pattern value="[\-+]?[0-9]{0,12}([.][0-9]{1,4})?"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="b">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="0"/>
			<xsd:enumeration value="1"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="f4">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="0"/>
			<xsd:enumeration value="1"/>
			<xsd:enumeration value="2"/>
			<xsd:enumeration value="3"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="ABBP">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="AMA"/>
			<xsd:enumeration value="BMF"/>
			<xsd:enumeration value="BML"/>
			<xsd:enumeration value="PAWA"/>
			<xsd:enumeration value="BMWA"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="AM">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="AMA"/>
			<xsd:enumeration value="BML"/>
			<xsd:enumeration value="BMWA"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="DCDG1">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="TARIC"/>
			<xsd:enumeration value="CODELIST"/>
			<xsd:enumeration value="RATE"/>
			<xsd:enumeration value="COL"/>
			<xsd:enumeration value="EULIST"/>
			<xsd:enumeration value="EMCS"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="EP">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="E"/>
			<xsd:enumeration value="P"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="EPA">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="E"/>
			<xsd:enumeration value="P"/>
			<xsd:enumeration value="A"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="EARN">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="E"/>
			<xsd:enumeration value="A"/>
			<xsd:enumeration value="R"/>
			<xsd:enumeration value="N"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="LMZ">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="L"/>
			<xsd:enumeration value="M"/>
			<xsd:enumeration value="Z"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="JN">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="J"/>
			<xsd:enumeration value="N"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="Unit">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="EUR"/>
			<xsd:enumeration value="HLT"/>
			<xsd:enumeration value="KGM"/>
			<xsd:enumeration value="KGP"/>
			<xsd:enumeration value="MTK"/>
			<xsd:enumeration value="MTR"/>
			<xsd:enumeration value="NAR"/>
			<xsd:enumeration value="NPR"/>
			<xsd:enumeration value="QMT"/>
			<xsd:enumeration value="SEA"/>
			<xsd:enumeration value="TNE"/>
			<xsd:enumeration value="WZA"/>
		</xsd:restriction>
	</xsd:simpleType>
</xsd:schema>
